<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<event category="CREATE" id="0">
  <actions>
    <action id="604" library="1">
      <!--action name: Inherited-->
      <kind>NORMAL</kind>
      <allowRelative>false</allowRelative>
      <question>false</question>
      <canApplyTo>false</canApplyTo>
      <actionType>FUNCTION</actionType>
      <functionName>action_inherited</functionName>
      <relative>false</relative>
      <not>false</not>
      <appliesTo>.self</appliesTo>
      <arguments/>
    </action>
    <action id="603" library="1">
      <!--action name: Code-->
      <kind>CODE</kind>
      <allowRelative>false</allowRelative>
      <question>false</question>
      <canApplyTo>true</canApplyTo>
      <actionType>CODE</actionType>
      <functionName/>
      <relative>false</relative>
      <not>false</not>
      <appliesTo>.self</appliesTo>
      <arguments>
        <argument kind="STRING">type = "Spider";
makeActive();
setCollisionBounds(1, 5, 15, 16);
xVel = 0;
yVel = 0;
yDelta = -0.4;
myGrav = 0.2;
myGravNorm = 0.2;
image_speed = 0.4;

// stats
hp = 1;
invincible = 0;
desc = "Spider";
desc2 = "With erratic movement patterns and sharp fangs, these arachnids are a menace to humans and animals alike.";

// status
IDLE = 0;
BOUNCE = 1;
RECOVER = 2;
WALK = 3;
DROWNED = 4;

status = 0;
bounceCounter = 0;

shakeCounter = 0;
shakeToggle = 1;
</argument>
      </arguments>
    </action>
  </actions>
</event>
